<table width="100%" border="1">
             
<td width="20%" bgcolor="#CEECF5"  > <b>código </td> 
<td bgcolor="#CEECF5"><b> nome</td>
 <td bgcolor="#CEECF5"><b>endereço </td>
 <td bgcolor="#CEECF5"><b> telefone </td>
 <td bgcolor="#CEECF5"><b> email </td>

              
			
                            
              <tr bgcolor= "#F5A9A9">
                <td > 01 </td>
                <td>JULIA </td>
				<td > RUA 1 </td>
                <td>241 555 123 </td>
				<td >JULIA@GMAIL </td>
				</tr>
			  
			                 
             <tr bgcolor= "#CEECF5">
                <td >02 </td>
                <td >BRUNA </td>
				<td >RUA 10 </td>
                <td >222 555 123 </td>
				<td >bruna@gmail </td>
				</tr>
			  
			             
              <tr bgcolor= "#F5A9A9">
                <td>03 </td>
                <td> CARLA </td>
				<td > RUA 15 </td>
                <td> 222 555 1234 </td>
				<td>CARLA@GMAIL </td>
				</tr>
				
				               
            <tr bgcolor= "#CEECF5">
                <td> 04 </td>
                <td>DIEGO </td>
				<td>RUA 45 </td>
                <td> 444 555 421 </td>
				<td>DIEGO@GMAIL </td>
				</tr>
			           
				   
			               
              <tr bgcolor= "#F5A9A9">
                <td>05 </td>
                <td> VERONICA</td>
				<td> RUA 754 </td>
                <td> 448 555 635 </td>
				<td>VERONICA@GMAIL </td>
				</tr>
				
				               
             <tr bgcolor= "#CEECF5">
                <td> 06</td>
				<td > BRENDA </td>
                <td>RUA 78 </td>
				<td>785 555 315 </td>
                <td> BRENDA@GMAIL</td>
				</tr>
					
				               
             <tr bgcolor= "#F5A9A9">
                <td >07 </td>
                <td > CAMILA</td>
				<td > RUA 796</td>
                <td >463 555 789 </td>
				<td >CAMILA@GMAIL </td>
				</tr>
				
				               
              <tr bgcolor= "#CEECF5">
                <td >08 </td>
				<td >JOANA </td>
                <td > RUA 522</td>
				<td >545 555 871 </td>
                <td >JOANA@GMAIL</td>
				
				</tr>
				
                               
             <tr bgcolor= "#F5A9A9">
<td >09 </td>               
			   <td > KATIA </td>
                <td > RUA 45</td>
				<td >875 555 325 </td>
                <td >KATIA@GMAIL </td>
				
				</tr>
              
               
              <tr bgcolor= "#CEECF5">
                <td >10 </td>
                <td > BRUNO</td>
				<td >RUA 879 </td>
                <td > 546 555 675</td>
				<td > BRUNO@GMAIL</td>
				</tr>
				</table>